.action-info-warning {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  width: 18px;
  height: 18px;
  color: white;
  background: #878787;
  font-size: 14px;
  border-radius: 50%;
  margin: 0 5px;

  &:hover {
    background-color: black;
    cursor: help;
  }
}
